exp <- CSTools::lonlat_data$exp$data
obs <- CSTools::lonlat_data$obs$data
exp <- abind::abind(exp, exp, along = 1)
names(dim(exp)) <- names(dim(obs))
s2dv_cor <- s2dv::Corr(exp, obs, memb_dim =  'dataset')
s2dv_cor <- s2dv::Corr(exp, obs, memb_dim = c('dataset', 'member'))
s2dv_cor <- s2dv::Corr(exp, obs, memb_dim =  'member')
cor <- s2dverification::Corr(exp, obs, posloop = 1)
exp <- CSTools::lonlat_data$exp$data
obs <- CSTools::lonlat_data$obs$data
s2dv_cor <- s2dv::Corr(exp, obs, memb_dim =  'member')
cor <- s2dverification::Corr(exp, obs, posloop = 2)

